###########################################################################
#
# Warnings:
#
#   This files is loaded very early in the logging process.
#   You thus must put here only fonction and variable definitions.
#
#   Forbidden stuffs:
#      1. DISPLAY and KEYBOARD related variable definitions.
#      2. Any executable commands.
#
# J.Pety and P.Dumontroty 2004
#
###########################################################################
#
function gagbure() {
    export gaghome=/users/softs/gildas/off-line
    source $gaghome/gildas-admin/source-gag.sh "$@"
    set --
    if [ -f ~gildas/bin/set-bure-paths ]; then
        source ~gildas/bin/set-bure-paths
    fi
}
#
# Shortcut for parallel version compiled at BURE This hides details
# about compiler (kind and version) and config used:
function gagpara() {
    gagbure -c gfortran72 -o openmp "$@"
}
#
export -f gagbure gagpara
#
###########################################################################
